<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>L1CE - Saving session</title>
    <script>
      var jwtToken = "<%jwt_token%>";
      localStorage.setItem('CERN Session',  jwtToken);
      window.location = window.location.origin;
    </script>
  </head>
  <body>

  </body>
</html>
